#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-6ljfduOQXv0FylKtMTulrh
key: tagstream-conduit-0.5.5.3-6ljfduOQXv0FylKtMTulrh
license: BSD-3-Clause
maintainer: yi.codeplayer@gmail.com
author: yihuang
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
abi: 76330b3b522430aed326f8d303368044
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
import-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-6ljfduOQXv0FylKtMTulrh
depends:
    base-4.11.1.0 bytestring-0.10.8.2 text-1.2.3.0
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    transformers-0.5.5.0 conduit-1.3.0.3-LbCPc3Up24s6FHgDIXrjBU
    conduit-extra-1.3.0-4NcQfPk0u1vEm8qYvcWqed
    resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9
    attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    xml-conduit-1.8.0-cpdc1nRsbx2hcaNp59rGu
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             conduit-1.3.0.3-LbCPc3Up24s6FHgDIXrjBU=98bd3e373bf501752dfe0b9ed0ac4724
             conduit-extra-1.3.0-4NcQfPk0u1vEm8qYvcWqed=63ecafbe15be8c52b13d3f232d19d13f
             resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9=b82237bca1be8127e68ff7726c9522c9
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             xml-conduit-1.8.0-cpdc1nRsbx2hcaNp59rGu=f5e42a2c2c1eb4f8c135421f58e2f1a5
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

